field {
	background-color: #ffffff;
	border-style: solid;
	font: 11pt "Verdana";
	text-align: left;
	margin: 1px 2px 1px 1px;
	border-width: 1px;
	border-color: #bcc4d4 #ffffff #ffffff #bcc4d4;
}

field.label {
	color: #343434;
	font: 10pt "Verdana";
	font-weight: bold;
	text-align: center;
	border-width: 0px;
}

label.wizard {
	text-align: right;
}

field.yellow {
	background-color: #ffffc4;
}

combobox.yellow {
	background-color: #ffffc4;
}

field.search {
	background-color: #efefef;
	border-style: solid;
	font: 11pt "Verdana";
	text-align: left;
	margin: 1px 2px 1px 1px;
	border-width: 1px;
	border-color: #676767 #ffffff #ffffff #676767;
}

field.table {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #898989;
	margin: 0;
}

tabpanel {
	background-color: #e6eaf3;
	border-style: solid;
	border-width: 0px;
}

form {
	background-color: #fafafa;
	border-style: solid;
	border-width: 0px;
	color: #454545;
}

form.login {
	background-color: #000000;
}

form.sidebar {
	background-color: #d8eafe;
}

form.right-border {
	background-color: #dee3ed;
	border-color: #cacaca;
	border-style: solid;
	border-width: 0 1px 0 0;
}

form.left-border {
	background-color: #dee3ed;
	border-color: #cacaca;
	border-style: solid;
	border-width: 0 0 0 1px;
}

label {
	color: #343434;
	text-align: left;
	border-style: solid;
	font-weight: bold;
	font: 10pt "Verdana";
	border-width: 0px;
}

label.form {
	color: #343434;
	font: 10pt "Verdana";
	font-weight: bold;
}

label.table {
	color: #343434;
	margin: 5px 5px 5px 4px;
	font: 10pt "Verdana";
	font-weight: bold;
	border-style: solid;
	border-color: #cfcfcf #696969 #696969 #cfcfcf;
	border-width: 2px 1px 1px 4px;
	background-color: #cfcfcf;
	vertical-align: middle;
}

field.tablerow {
	background-color: #ffffff;
	margin: 0 3px 0 3px;
	border-width: 0px 1px;
	border-color: #ffffff #ababab #ffffff #ffffff;
}

button {
	color: #454545;
	font: 9px "Verdana";
}

combobox {
	border-style: solid;
	border-width: 0;
	font: 11pt "Verdana";
	text-align: left;
	margin: 1px 2px 1px 1px;
}

combobox.table {
	background-color: #e9e8e8;
	border-style: solid;
	border-width: 0;
	font: 11pt "Verdana";
	text-align: left;
	margin: 1px 2px 1px 1px;
}
/**FS*/
/**selected {

	background-color: #3399ff;
}**/